body {
  font-family: verdana, helvetica, arial, sans-serif;
  margin: 0px;
  padding: 0px
}

#mainMenu {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #000;
  margin: 0px;
  padding: 0px 0px 2px 20px;
}

#menuList {
  margin: 0px;
  padding: 0px;
}

#menuList ul {
  margin: 0px;
  padding: 0px;
}

#menuList li {
  display: inline;
  list-style: none;
}

a.actuator {
  background-color: transparent;
  color: #000;
  font-size: 12px;
  margin: 0px;
  padding: 3px 6px;
  text-decoration: none;
}

a.actuator:hover {
  background-color: #009;
  color: #EEE;
}

.menu {
  color: #000;
  background-color: #EEE;
  border: 1px solid #CCC;
  position: absolute;
  visibility: hidden;
}

.menu li a {
  background-color: transparent;
  color: #000;
  display: block;
  font-size: 12px;
  line-height: 1.75em;
  margin: 0px;
  padding: 0px 10px;
  text-decoration: none;
}

.menu li a:hover {
  background-color: #009;
  color: #EEE;
}

span.key {
  text-decoration: underline;
}

#productsMenu { width: 165px; }
#plansMenu { width: 160px; }
#coverageMenu { width: 160px; }
#companyInfoMenu { width: 165px; }
#helpMenu { width: 150px; }








